<ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/android:list"
        android:layout_width="match_parent"
        android:background="@drawable/bg"
        android:layout_height="match_parent">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                  android:layout_width="fill_parent"
                  android:layout_height="fill_parent"
                  android:orientation="vertical">


        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical|center_horizontal"
                android:background="@drawable/layout_bg"
                android:layout_margin="5dp"
                android:orientation="horizontal">
            <!-- Zitat -->
            <TextView
                    android:id="@+id/zitat"
                    android:layout_marginTop="30dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="30dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textAlignment="center"
                    android:textColor="@color/zitattitle"
                    android:gravity="center"
                    android:textSize="@dimen/zitat"
                    android:shadowColor="@color/titleshadow"
                    android:shadowDx="3"
                    android:shadowDy="3"
                    android:shadowRadius="1.5"
                    android:textStyle="bold|italic" />

            <!-- ObjetcID -->
            <TextView
                    android:id="@+id/objectid"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1dip"
                    android:visibility = "gone"
                    android:textSize="@dimen/rating" />


            <!-- AutorenID -->
            <TextView
                    android:id="@+id/autoren_id"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1dip"
                    android:visibility = "gone"
                    android:textSize="@dimen/rating" />

            <!-- KategorieID -->
            <TextView
                    android:id="@+id/kategorie_id"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1dip"
                    android:visibility = "gone"
                    android:textSize="@dimen/rating" />

        </LinearLayout>


        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical|center_horizontal"
                android:background="@drawable/layout_bg"
                android:layout_marginTop="15dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:paddingTop="10dp"
                android:paddingBottom="5dp"
                android:orientation="horizontal">

            <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                            xmlns:tools="http://schemas.android.com/tools"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            tools:context=".MainActivity">

                <!-- Autoren Thumbnail Image -->
                <ImageView
                        android:id="@+id/autoren_imagepic"
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_marginLeft="10dp"
                        android:layout_marginBottom="10dp"
                        android:layout_alignParentLeft="true"
                        android:clickable="true"
                        android:onClick="showImage"
                        android:layout_marginRight="8dp"
                        />


                <!-- AutorenText -->
                <TextView
                        android:id="@+id/autoren_text"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:layout_toRightOf="@+id/autoren_imagepic"
                        android:textSize="@dimen/rating" />

                <TextView
                        android:id="@+id/autoren_beschreibung"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/autoren_text"
                        android:layout_marginTop="5dp"
                        android:layout_toRightOf="@+id/autoren_imagepic"
                        android:textSize="@dimen/rating" />

            </RelativeLayout>
        </LinearLayout>


        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical|center_horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:background="@drawable/layout_bg"
                android:id="@+id/autoren_infoview"
                android:orientation="horizontal">
            <TextView
                    android:id="@+id/autoren_imagequelle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold|italic"
                    android:gravity="left"
                    android:clickable="true"
                    android:textSize="@dimen/quelle" />

            <TextView
                    android:id="@+id/autoren_moreinfo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold|italic"
                    android:clickable="true"
                    android:gravity="right"
                    android:layout_marginLeft="5dp"
                    android:textSize="@dimen/quelle" />
        </LinearLayout>


        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical|center_horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:paddingTop="10dp"
                android:background="@drawable/layout_bg"
                android:orientation="horizontal">

            <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                            xmlns:tools="http://schemas.android.com/tools"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            tools:context=".MainActivity">

                <!-- Kategorie Thumbnail Image -->
                <com.android.volley.toolbox.NetworkImageView
                        android:id="@+id/kategorie_image"
                        android:layout_marginLeft="10dp"
                        android:layout_marginBottom="20dp"
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="8dp" />

                <!-- KategorieText -->
                <TextView
                        android:id="@+id/kategorie_text"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:layout_toRightOf="@+id/kategorie_image"
                        android:textSize="@dimen/rating" />

                <TextView
                        android:id="@+id/kategorie_beschreibung"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/kategorie_text"
                        android:layout_marginTop="5dp"
                        android:layout_toRightOf="@+id/kategorie_image"
                        android:textSize="@dimen/rating" />

            </RelativeLayout>
        </LinearLayout>

    </LinearLayout>
</ScrollView>